## python-jsonschema 4.6.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.10
# To update, run:
#
#    pip-compile docs/requirements.in
#
alabaster==0.7.12
    # via sphinx
attrs==21.4.0
    # via jsonschema
babel==2.10.1
    # via sphinx
beautifulsoup4==4.11.1
    # via furo
certifi==2022.5.18.1
    # via requests
charset-normalizer==2.0.12
    # via requests
docutils==0.17.1
    # via sphinx
furo==2022.4.7
    # via -r docs/requirements.in
idna==3.3
    # via requests
imagesize==1.3.0
    # via sphinx
jinja2==3.1.2
    # via sphinx
file:.#egg=jsonschema
    # via -r docs/requirements.in
lxml==4.8.0
    # via -r docs/requirements.in
markupsafe==2.1.1
    # via jinja2
packaging==21.3
    # via sphinx
pyenchant==3.2.2
    # via sphinxcontrib-spelling
pygments==2.12.0
    # via
    #   furo
    #   sphinx
pyparsing==3.0.9
    # via packaging
pyrsistent==0.18.1
    # via jsonschema
pytz==2022.1
    # via babel
requests==2.27.1
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.3.2.post1
    # via beautifulsoup4
sphinx==4.5.0
    # via
    #   -r docs/requirements.in
    #   furo
    #   sphinxcontrib-spelling
sphinxcontrib-applehelp==1.0.2
    # via sphinx
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
sphinxcontrib-spelling==7.4.1
    # via -r docs/requirements.in
urllib3==1.26.9
    # via requests
