=== debian/changelog ===
python-jsonschema (4.6.0-3ubuntu1) kinetic; urgency=medium

  * d/control: Move optional Recommends to Suggests.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 02 Aug 2022 17:06:42 -0400

python-jsonschema (4.6.0-3) unstable; urgency=medium

  * Added python3-pip as depends of debian/tests/control.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2022 22:07:06 +0200

python-jsonschema (4.6.0-2) experimental; urgency=medium

  * Add python3-pip to build-depends to address an otherwise failing
    "python3 -m pip show jsonschema" test.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2022 10:12:52 +0200

python-jsonschema (4.6.0-1) experimental; urgency=medium

  * New upstream release (Closes: #1005757).
  * Switch to pybuild and poetry, as upstream switch to shipping a
    pyproject.toml instead of setup.cfg.
  * Added optional dependencies as Recommends:.
  * Refreshed remove-sphinxcontrib.spelling-from-doc-conf.py.patch.
  * Rebased fix-lintian-privacy-breach.patch.
  * Add python3-hatch-vcs and python3-hatchling as build-depends.
  * Fix PYTHONPATH when building sphinx doc.
  * Add do-not-use-furo-theme.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jun 2022 10:51:08 +0200

python-jsonschema (3.2.0-5) unstable; urgency=medium

  * Fixed description (Closes: #970616).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 10:22:42 +0100

python-jsonschema (3.2.0-4) unstable; urgency=medium

  * Do not (build-)depends on python3-importlib-metadata (Closes: #966643).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 19:16:23 +0100
