=== debian/control ===
Source: python-jsonschema
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 autopkgtest,
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Build-Depends-Indep:
 python3-attr,
 python3-hatch-vcs,
 python3-hatchling,
 python3-idna,
 python3-json-pointer,
 python3-lxml,
 python3-mock,
 python3-nose,
 python3-pip,
 python3-pkg-resources,
 python3-pyrsistent,
 python3-pytest,
 python3-rfc3987,
 python3-six,
 python3-twisted,
 python3-uritemplate,
 python3-webcolors,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-jsonschema.git
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-jsonschema
Homepage: https://github.com/Julian/jsonschema

Package: python-jsonschema-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: An(other) implementation of JSON Schema (Draft 3, 4, 6, 7) - doc
 JSON Schema is a specification for a JSON-based format for defining
 the structure of JSON data. JSON Schema provides a contract for what
 JSON data is required for a given application and how it can be
 modified, much like what XML Schema provides for XML. JSON Schema is
 intended to provide validation, documentation, and interaction control
 of JSON data.
 .
 This package provides the documentation.

Package: python3-jsonschema
Architecture: all
Depends:
 python3-attr,
 python3-pkg-resources,
 python3-setuptools,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-jsonschema-doc,
 python3-idna,
 python3-json-pointer,
 python3-rfc3987,
 python3-uritemplate,
 python3-webcolors,
Breaks:
 python3-json-pointer (<< 1.14),
Description: An(other) implementation of JSON Schema (Draft 3, 4, 6, 7)
 JSON Schema is a specification for a JSON-based format for defining
 the structure of JSON data. JSON Schema provides a contract for what
 JSON data is required for a given application and how it can be
 modified, much like what XML Schema provides for XML. JSON Schema is
 intended to provide validation, documentation, and interaction control
 of JSON data.
