=== debian/tests/control ===
Tests: upstream-py3
Depends:
 python3-lxml,
 python3-mock,
 python3-nose,
 python3-pyrsistent,
 python3-pytest,
 python3-twisted,
 python3-pip,
 @,
