## python-jsonschema 4.9.1

=== debian/changelog ===
python-jsonschema (4.9.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Install in debian/tmp before running tests.
  * Set SETUPTOOLS_SCM_PRETEND_VERSION before build.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Dec 2022 17:56:50 +0100

python-jsonschema (4.9.1-1) experimental; urgency=medium

  * New upstream release (Closes: #1017629).

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 21:52:24 +0200

python-jsonschema (4.7.2-3) unstable; urgency=medium

  * Removed unused dependencies (Closes: #1019584):
    - python3-six
    - python3-setuptools
    - python3-pkg-resources
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2022 09:57:40 +0200

python-jsonschema (4.7.2-2) experimental; urgency=medium

  * Blacklist tests failing if backported to bullseye.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 10:15:23 +0200

python-jsonschema (4.7.2-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed patches.
  * Add python3-sphinx-autodoc-typehints as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 15:43:43 +0200
