## python-jsonschema 4.10.3

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.10
# To update, run:
#
#    pip-compile docs/requirements.in
#
alabaster==0.7.12
    # via sphinx
attrs==22.1.0
    # via jsonschema
babel==2.10.3
    # via sphinx
beautifulsoup4==4.11.1
    # via furo
certifi==2022.6.15
    # via requests
charset-normalizer==2.1.0
    # via requests
docutils==0.19
    # via sphinx
furo==2022.6.21
    # via -r docs/requirements.in
idna==3.3
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.2
    # via sphinx
file:.#egg=jsonschema
    # via -r docs/requirements.in
lxml==4.9.1
    # via
    #   -r docs/requirements.in
    #   sphinx-json-schema-spec
markupsafe==2.1.1
    # via jinja2
packaging==21.3
    # via sphinx
pyenchant==3.2.2
    # via sphinxcontrib-spelling
pygments==2.13.0
    # via
    #   furo
    #   sphinx
pyparsing==3.0.9
    # via packaging
pyrsistent==0.18.1
    # via jsonschema
pytz==2022.2.1
    # via babel
requests==2.28.1
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.3.2.post1
    # via beautifulsoup4
sphinx==5.1.1
    # via
    #   -r docs/requirements.in
    #   furo
    #   sphinx-autodoc-typehints
    #   sphinx-basic-ng
    #   sphinx-json-schema-spec
    #   sphinxcontrib-spelling
sphinx-autodoc-typehints==1.19.2
    # via -r docs/requirements.in
sphinx-basic-ng==0.0.1a12
    # via furo
sphinx-json-schema-spec==2.2.2
    # via -r docs/requirements.in
sphinxcontrib-applehelp==1.0.2
    # via sphinx
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
sphinxcontrib-spelling==7.6.0
    # via -r docs/requirements.in
urllib3==1.26.11
    # via requests
