=== debian/changelog ===
python-jsonschema (4.10.3-2ubuntu1~cloud0) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 09 Feb 2024 12:13:59 +0000

python-jsonschema (4.10.3-2ubuntu1) mantic; urgency=medium

  * d/control: Move python3-rfc3987, python3-uritemplate, python3-webcolors,
    to Suggests as these are optional dependencies and not in Ubuntu main.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Aug 2023 17:45:04 -0400

python-jsonschema (4.10.3-2) unstable; urgency=medium

  * Do not b-d on nose (Closes: #1018519).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 11:09:17 +0200

python-jsonschema (4.10.3-1) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Jan 2023 11:53:50 +0100

python-jsonschema (4.10.3-1~exp1) experimental; urgency=medium

  * Non-maintainer upload
  * New upstream version 4.10.3
  * d/patches: Update patches
  * d/p/fix-broken-test_suite_bug.patch: New patch to fix broken test method
  * d/patches: Remove sphinx_json_schema_spec from docs/conf.py

 -- Samuel Henrique <samueloph@debian.org>  Fri, 23 Dec 2022 21:30:53 +0000

python-jsonschema (4.9.1-3) unstable; urgency=medium

  * Fix interpreter version when building before tests.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Dec 2022 15:06:02 +0100
