## python-jsonschema 4.19.2

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile docs/requirements.in
#
alabaster==0.7.13
    # via sphinx
anyascii==0.3.2
    # via sphinx-autoapi
astroid==3.0.1
    # via sphinx-autoapi
attrs==23.1.0
    # via
    #   jsonschema
    #   referencing
babel==2.13.1
    # via sphinx
beautifulsoup4==4.12.2
    # via furo
certifi==2023.7.22
    # via requests
charset-normalizer==3.3.1
    # via requests
docutils==0.20.1
    # via sphinx
furo==2023.9.10
    # via -r docs/requirements.in
idna==3.4
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.2
    # via
    #   sphinx
    #   sphinx-autoapi
file:.#egg=jsonschema
    # via -r docs/requirements.in
jsonschema-specifications==2023.7.1
    # via jsonschema
lxml==4.9.3
    # via
    #   -r docs/requirements.in
    #   sphinx-json-schema-spec
markupsafe==2.1.3
    # via jinja2
packaging==23.2
    # via sphinx
pyenchant==3.2.2
    # via sphinxcontrib-spelling
pygments==2.16.1
    # via
    #   furo
    #   sphinx
pyyaml==6.0.1
    # via sphinx-autoapi
referencing==0.30.2
    # via
    #   jsonschema
    #   jsonschema-specifications
requests==2.31.0
    # via sphinx
rpds-py==0.10.6
    # via
    #   jsonschema
    #   referencing
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.5
    # via beautifulsoup4
sphinx==7.2.6
    # via
    #   -r docs/requirements.in
    #   furo
    #   sphinx-autoapi
    #   sphinx-autodoc-typehints
    #   sphinx-basic-ng
    #   sphinx-copybutton
    #   sphinx-json-schema-spec
    #   sphinxcontrib-applehelp
    #   sphinxcontrib-devhelp
    #   sphinxcontrib-htmlhelp
    #   sphinxcontrib-qthelp
    #   sphinxcontrib-serializinghtml
    #   sphinxcontrib-spelling
    #   sphinxext-opengraph
sphinx-autoapi==3.0.0
    # via -r docs/requirements.in
sphinx-autodoc-typehints==1.24.0
    # via -r docs/requirements.in
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-copybutton==0.5.2
    # via -r docs/requirements.in
sphinx-json-schema-spec==2023.8.1
    # via -r docs/requirements.in
sphinxcontrib-applehelp==1.0.7
    # via sphinx
sphinxcontrib-devhelp==1.0.5
    # via sphinx
sphinxcontrib-htmlhelp==2.0.4
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.6
    # via sphinx
sphinxcontrib-serializinghtml==1.1.9
    # via sphinx
sphinxcontrib-spelling==8.0.0
    # via -r docs/requirements.in
sphinxext-opengraph==0.9.0
    # via -r docs/requirements.in
urllib3==2.0.7
    # via requests
