## python-jsonschema 4.25.1

=== docs/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --output-file /Users/julian/Development/jsonschema/docs/requirements.txt docs/requirements.in
alabaster==1.0.0
    # via sphinx
astroid==3.3.10
    # via sphinx-autoapi
attrs==25.3.0
    # via
    #   jsonschema
    #   referencing
babel==2.17.0
    # via sphinx
beautifulsoup4==4.13.4
    # via furo
certifi==2025.6.15
    # via requests
charset-normalizer==3.4.2
    # via requests
docutils==0.21.2
    # via sphinx
furo==2024.8.6
    # via -r docs/requirements.in
idna==3.10
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.6
    # via
    #   sphinx
    #   sphinx-autoapi
jsonschema @ file:.
    # via -r docs/requirements.in
jsonschema-specifications==2025.4.1
    # via jsonschema
lxml==6.0.0
    # via
    #   -r docs/requirements.in
    #   sphinx-json-schema-spec
markupsafe==3.0.2
    # via jinja2
packaging==25.0
    # via sphinx
pyenchant==3.2.2
    # via sphinxcontrib-spelling
pygments==2.19.2
    # via
    #   furo
    #   sphinx
pyyaml==6.0.2
    # via sphinx-autoapi
referencing==0.36.2
    # via
    #   jsonschema
    #   jsonschema-specifications
requests==2.32.4
    # via
    #   sphinx
    #   sphinxcontrib-spelling
roman-numerals-py==3.1.0
    # via sphinx
rpds-py==0.25.1
    # via
    #   jsonschema
    #   referencing
snowballstemmer==3.0.1
    # via sphinx
soupsieve==2.7
    # via beautifulsoup4
sphinx==8.2.3
    # via
    #   -r docs/requirements.in
    #   furo
    #   sphinx-autoapi
    #   sphinx-autodoc-typehints
    #   sphinx-basic-ng
    #   sphinx-copybutton
    #   sphinx-json-schema-spec
    #   sphinxcontrib-spelling
    #   sphinxext-opengraph
sphinx-autoapi==3.6.0
    # via -r docs/requirements.in
sphinx-autodoc-typehints==3.2.0
    # via -r docs/requirements.in
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-copybutton==0.5.2
    # via -r docs/requirements.in
sphinx-json-schema-spec==2025.1.1
    # via -r docs/requirements.in
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
sphinxcontrib-spelling==8.0.1
    # via -r docs/requirements.in
sphinxext-opengraph==0.10.0
    # via -r docs/requirements.in
typing-extensions==4.14.0
    # via beautifulsoup4
urllib3==2.5.0
    # via requests
