=== debian/changelog ===
python-jsonschema (4.25.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2025 12:29:26 +0200

python-jsonschema (4.25.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-jsonpath-ng as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 13:02:15 +0200
