=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- autopkgtest,
  debhelper-compat (= 13),
  dh-python,
+ autopkgtest,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
@@ -23,6 +23,7 @@
  python3-hatchling,
  python3-idna,
  python3-json-pointer,
+ python3-jsonpath-ng,
  python3-jsonschema-specifications,
  python3-lxml,
  python3-pip,
