=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 
 override_dh_auto_test:
 	# We need .egg_info for tests
-	set -e ; set -x ; for i in `py3versions -rv` ; do \
-		python3.11 -m build --skip-dependency-check --no-isolation --wheel --outdir $(CURDIR)/debian/tmp ; \
+	set -e ; set -x ; for pyvers in $(PYTHON3S) ; do \
+		python$$pyvers -m build --skip-dependency-check --no-isolation --wheel --outdir $(CURDIR)/debian/tmp ; \
 	done
 	dh_auto_test
