=== debian/tests/control ===
Tests:
 upstream-py3,
Depends:
 @,
 @builddeps@,
Restrictions:
 allow-stderr,
