=== debian/watch ===
version=3
https://github.com/Julian/jsonschema/tags .*v(\d[\d\.]+)\.tar\.gz
