## python-jsonschema 4.26.0

=== debian/changelog ===
python-jsonschema (4.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 09:30:38 +0100
